e-Connector - Systemanforderungen

  • Betriebssysteme:
    • Windows ab 7
      • Getestet auf Windows 10,
    • macOS Intel ab OS X Yosemite 10.10
      • Getestet auf macOS 10.13 - 11.2
    • macOS M1 ab Big Sur 11
      • Beta Getestet auf macOS 11.2
      • Native Apple ARM Version
    • Linux mit AppImage Unterstützung
      • Getestet auf Ubuntu 18.04
    • Linux ARM64 mit AppImage Unterstützung
      • Beta
  • Das Browser Add-On Dragon NaturallySpeaking führt zu Fehlern bei der Nutzung des e-Connector.
  • untermStrich: ab X3 13.0

:!: Um Probleme mit Virenscannern zu umgehen, empfehlen wir das untermStrich e-Connector Verzeichnis vom Scan auszunehmen.